<?php
$dalTabledbw_mkps = array();
$dalTabledbw_mkps["mkpID"] = array("type"=>3,"varname"=>"mkpID", "name" => "mkpID");
$dalTabledbw_mkps["Mlucro"] = array("type"=>14,"varname"=>"Mlucro", "name" => "Mlucro");
$dalTabledbw_mkps["abilitar"] = array("type"=>3,"varname"=>"abilitar", "name" => "abilitar");
$dalTabledbw_mkps["MKP"] = array("type"=>14,"varname"=>"MKP", "name" => "MKP");

$dal_info["fatto_db2026_at_localhost__dbw_mkps"] = &$dalTabledbw_mkps;
?>